.fsS{
  font-size:12px;}
@media only screen and (min-width: 641px) {
.sp {
  display: none !important;
}
}
@media only screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
}
article#menu nav#menu_nav {
  width: 100%;
  max-width: 800px;
  margin: 20px auto;
}
article#menu nav#menu_nav div {
  background: #f0f0f0;
  margin: 0 0 10px;
}
article#menu nav#menu_nav div a {
  display: block;
}
article#menu nav#menu_nav div a#btn_food {
  background: url(/menu/img/btn_food_o.gif) no-repeat 0 0;
}
article#menu nav#menu_nav div a#btn_drink {
  background: url(/menu/img/btn_drink_o.gif) no-repeat 0 0;
}
article#menu nav#menu_nav div a img {
  display: block;
}
article#menu nav#menu_nav div a.active img {
  visibility: hidden;
}
article#menu nav#menu_nav div ul {
  display: none;
  border-top: 1px solid #a0a0a0;
}
article#menu nav#menu_nav div ul li {
  float: left;
  width: 25%;
  border-bottom: 1px solid #a0a0a0;
  border-right: 1px solid #a0a0a0;
  box-sizing: border-box;
}
article#menu nav#menu_nav div ul li.twice {
  width: 50%;
}
article#menu nav#menu_nav div ul li.noborder {
  border-right: none;
}
article#menu nav#menu_nav div ul li a {
  font-family: Georgia, Times New Roman;
  color: #666;
  font-size: 1.8rem;
  text-decoration: none;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}
article#menu nav#menu_nav div ul li a:hover {
  text-decoration: underline;
}
article#menu figure img.ph_menu {
  display: block;
  margin: 0 0 40px;
  border-top: 5px solid #c40018;
}
@media only screen and (max-width: 640px) {
  article#menu figure img.ph_menu {
    margin: 40px auto 20px;
  }
}
article#menu section {
  margin: 40px auto 0;
}
article#menu section h3 {
  border-bottom: 1px solid #a0a0a0;
  padding-bottom: 10px;
  text-align: left;
}
@media only screen and (max-width: 640px) {
  article#menu section h3 {
    padding: 0 2% 10px;
  }
}
article#menu section h5 {
  font-family: Georgia, Times New Roman;
  max-width: 220px;
  display: block;
  color: #fff;
  font-size: 1.8rem;
  background: #c30014;
  margin: 30px 0 20px;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  article#menu section h5 {
    max-width: 96%;
    margin: 10px auto;
    background: #e3000d;
    font-weight: bold;
  }
}
article#menu section#food ul {
  max-width: 100%;
  margin: 0 auto 10px;
}
@media only screen and (max-width: 640px) {
  article#menu section#food ul {
    max-width: 96%;
  }
}
article#menu section#food ul li {
  width: 23%;
  max-width: 210px;
  float: left;
  padding: 0 1%;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  article#menu section#food ul li {
    width: 48%;
    max-width: 100%;
    padding: 0 1%;
  }
  article#menu section#food ul li p{
	  line-height:1.3;
  }
}
article#menu section#food ul li img {
  width: 100%;
  border-bottom: 3px solid #c30014;
}
article p.att {
  font-size: 1.2rem;
}
@media only screen and (max-width: 640px) {
  article  p.att {
    width: 94%;
    margin: 0 auto;
    margin-left:1em;
    text-indent:-1em;
}
}
article#menu section#drink .left {
  width: 48%;
  float: left;
  margin: 0 4% 20px 0;
}
article#menu section#drink .left img#ph_beer {
  margin: 20px 0 0;
}
img#ph_wine {
  margin: 16px 0 0 60px;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink .left img#ph_beer {
    width: 96%;
    display: block;
    margin: 10px auto 0;
  }
img#ph_wine {
  margin: 0;
}
}
@media only screen and (max-width: 640px) {
  article#menu section#drink .left {
    float: none;
    width: 100%;
    margin: 0 auto 20px;
  }
}
article#menu section#drink .right {
  width: 48%;
  float: right;
  margin: 0 0 20px;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink .right {
    float: none;
    width: 100%;
  }
}
article#menu section#drink h4 {
  margin: 20px 0 0;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink h4 {
    width: 96%;
    margin: 20px auto 0;
  }
}
article#menu section#drink h5 {
  margin: 20px 0;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink h5 {
    margin: 10px auto;
    font-weight: bold;
  }
}
@media only screen and (max-width: 640px) {
  article#menu section#drink ul {
    max-width: 96%;
    margin: 0 auto;
  }
}
article#menu section#drink ul li {
  line-height: 1.5;
}
article#menu section#drink ul li span:first-child {
  clear: both;
  float: left;
}
article#menu section#drink ul li span:last-child {
  float: right;
}
article#menu section#drink div#burbon {
  margin: 0 0 40px;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink div#burbon {
    margin: 0 0 20px;
  }
}
article#menu section#drink div#burbon h5 {
  max-width: 235px;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink div#burbon h5 {
    max-width: 96%;
  }
}
article#menu section#drink div#whiskey {
  padding: 0 400px 40px 0;
  background: url(/menu/img/ph_highball.jpg) no-repeat right center;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink div#whiskey {
    padding: 0;
    background: none;
    margin: 0 auto 40px;
  }
}

article#menu section#drink div#sake_r {
  margin: 78px 0 0 0;
}
@media only screen and (max-width: 640px) {
  article#menu section#drink div#sake_r  {
    margin: 0;
  }
  article#menu section#drink div#sake_l  {
    margin: 0;
  }
}
div.box{
	height:auto;
	clear:both;}
div.box h5{
	display:inline-block;
	float:left;
	width:220px;
}
p.each{
	display:inline;
	font-size:14px;
	padding-top:0;
	float:right;
	margin-left:20px;
	}
	
span.red { color: red;}
span.blue { font-size:90%; color: #153fa8;}



@media only screen and (max-width: 640px) {
div.box h5{
		width:96%;}

p.each {
    display:block;
    float: none;
    font-size: 18px;
    margin:auto;
    padding-top: 5%;
	padding-bottom: 2%;
	text-align:center;
}}